<ul class="nav nav-tabs nav-statistiques">
    {# active is defined in include tag #}
    <li class="nav-item">
        <a class="nav-link {% if active == 'transports' %}active{% endif %}"
           href="{% url 'stats-index' %}?{% param_replace %}">Transports</a>
    </li>
    <li class="nav-item">
        <a class="nav-link {% if active == 'transports-ofas' %}active{% endif %}"
           href="{% url 'stats-ofas' %}?{% param_replace %}">Transports (OFAS)</a>
    </li>
</ul>
